target/
!.mvn/wrapper/maven-wrapper.jar
!**/src/main/**/target/
!**/src/test/**/target/

### IntelliJ IDEA ###
/.idea/
*.iws
*.iml
*.ipr

### Eclipse ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### NetBeans ###
/nbproject/private/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/
build/
!**/src/main/**/build/
!**/src/test/**/build/

### VS Code ###
.vscode/

### Mac OS ###
.DS_Store
/mens-api/.idea/.gitignore
/mens-api/.idea/cody_history.xml
/mens-api/.idea/encodings.xml
/mens-api/.idea/git_toolbox_blame.xml
/mens-api/.idea/misc.xml
/mens-api/.idea/vcs.xml
/**/spy.log
